#-----------------------------------------------------------------------------
# By Peter Bijkerk
#-----------------------------------------------------------------------------


##### General properties...
of=van
image=Afbeelding
jump-to=Ga naar
page=Pagina
home=HOME
help=Help
alert-save-protection=Het is niet toegestaan om de afbeeldingen uit dit album op te slaan!


##### Index-page specific properties...
first-page=Eerste pagina
prev-page=Vorige pagina
on-first-page=Dit is de eerste pagina
up=1 niveau omhoog
last-page=Laatste pagina
next-page=Volgende pagina
on-last-page=Dit is de laatste pagina
slides=Afbeeldingen


##### Slide-page specific properties...
viewing=dit is:
first-slide=Eerste afbeelding
prev-slide=Vorige afbeelding
on-first-slide=Dit is de eerste afbeelding
last-slide=Laatste afbeelding
next-slide=Volgende afbeelding
on-last-slide=Dit is de laatste afbeelding
index-page=Overzichtspagina
slide-show=Start/Stop de diashow
orig-image=Klik hier voor de originele afbeelding
download-file=Download afbeelding
download-sound=Download de geluidsmemo
order-print=Bestel een afdruk van deze foto

exif-info=toon/verberg de EXIF Info
no-exif-info=Geen EXIF Info


##### Common copyright specific properties...
skin-for=skin voor
created-by=gemaakt door
updated-on=Album bijgewerkt op
visit-website=Bezoek mijn website
